<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-05F87F4A265E42895A5CD33FA9D5C9AA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-CC4F7C187F1D1E18A812A6DD86E3119B">
    <organization identifier="ORG-CC4F7C187F1D1E18A812A6DD86E3119B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-2818FB68E5FBDEC80B26A20FDF748871" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-BAD8290F736BE31C4A80DAC0EFFC5C14" isvisible="true" identifierref="RES-73C280AB9ED6E0247C4773BB8D324260">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-FDC64186680BB47041CA3A2734BCFE3D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C03AE86174F68810EA6AD52768936D03" isvisible="true" identifierref="RES-9F3CE2CAB84C98E1F7A3147313FAD7C1">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-FDA8ED9D228963438E4602A1D81A1613" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7CF1ADDF4A31E117678525CA6FBA2D06" isvisible="true" identifierref="RES-2074D3A912AC76E0AB38FAC24591EA1C">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0B9C1BA78E9F701975D45B6656158E55" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A9D8B1E02B22BC4EFC3ABBA217BC4B1F" isvisible="true" identifierref="RES-20469EF141EB5EF8118EA37E68376CBB">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-7119751BBDC083D84632FC9C25D6FC95" isvisible="true" identifierref="RES-85A67726C6ED8E180A3C61121DAFDE4F">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-384FD3A46C7EBF64EFC8C17FD714D215" isvisible="true" identifierref="RES-40191E67FBEBAF41B1576BADE5BA08FA">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-ADD37AE84EBA2BE1FF4A2301820BE527" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-71D58B5D4822609B14EA49696EDA829B" isvisible="true" identifierref="RES-DBD51176F281D8E977F4291924DCDF07">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-30F1C7B16E3E64D7744D9420BF078486" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0910BCC387AAE197ECB64ECF45079091" isvisible="true" identifierref="RES-F7EB8017FD1CDB9F266A7DC04E560BB6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-73C280AB9ED6E0247C4773BB8D324260" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_01_00.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-9F3CE2CAB84C98E1F7A3147313FAD7C1" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_01_01.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-2074D3A912AC76E0AB38FAC24591EA1C" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_02_01.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-20469EF141EB5EF8118EA37E68376CBB" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_03_01.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-85A67726C6ED8E180A3C61121DAFDE4F" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_03_02.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-40191E67FBEBAF41B1576BADE5BA08FA" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_03_03.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DBD51176F281D8E977F4291924DCDF07" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_04_01.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-F7EB8017FD1CDB9F266A7DC04E560BB6" type="webcontent" href="M/M_G02_U05_L02/M_G02_U05_L02_05_01.html">
      <file href="M/M_G02_U05_L02/M_G02_U05_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

